/* Grundlayout */
body {
    background-color: #0f172a;
    color: #e2e8f0;

    font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;

    max-width: 900px;
    margin: 0 auto;

    padding: 40px;
    line-height: 1.7;
}

/* Kopfbereich */
header {
    text-align: center;
    margin-bottom: 100px;
}

h1 {
    font-size: 3rem;
    margin-bottom: 10px;

    color: #ffffff;
}

h2 {
    font-size: 1.2rem;
    color: #a61b1b;
    font-weight: normal;
}

h3 {
    color: #a61b1b;
    margin-top: 40px;
}

/* Abschnitte */
section {
    margin-bottom: 50px;
}

/* Listen */
ul {
    padding-left: 20px;
}

li {
    margin-bottom: 10px;
}

/* Links */
a {
    color: #a61b1b;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}